using System.Text.Json.Serialization;

namespace RobotNet.WebApp.Charts.Enums;

[JsonConverter(typeof(LowerCaseEnumConverter<LegendAlignment>))]
public enum LegendAlignment
{
    Start,
    Center,
    End
}
